{
  "hash": "d78f2739",
  "configHash": "b1cb6c91",
  "lockfileHash": "4b2b8d7d",
  "browserHash": "9a736d5a",
  "optimized": {
    "react": {
      "src": "../../react/index.js",
      "file": "react.js",
      "fileHash": "2dd90c89",
      "needsInterop": true
    },
    "react-dom": {
      "src": "../../react-dom/index.js",
      "file": "react-dom.js",
      "fileHash": "8229fa46",
      "needsInterop": true
    },
    "react/jsx-dev-runtime": {
      "src": "../../react/jsx-dev-runtime.js",
      "file": "react_jsx-dev-runtime.js",
      "fileHash": "6db368d6",
      "needsInterop": true
    },
    "react/jsx-runtime": {
      "src": "../../react/jsx-runtime.js",
      "file": "react_jsx-runtime.js",
      "fileHash": "a8fbd3f7",
      "needsInterop": true
    },
    "appwrite": {
      "src": "../../appwrite/dist/esm/sdk.js",
      "file": "appwrite.js",
      "fileHash": "a2fa5c99",
      "needsInterop": false
    },
    "date-fns": {
      "src": "../../date-fns/esm/index.js",
      "file": "date-fns.js",
      "fileHash": "157aa30f",
      "needsInterop": false
    },
    "date-fns/locale": {
      "src": "../../date-fns/esm/locale/index.js",
      "file": "date-fns_locale.js",
      "fileHash": "cd94d345",
      "needsInterop": false
    },
    "react-dom/client": {
      "src": "../../react-dom/client.js",
      "file": "react-dom_client.js",
      "fileHash": "8948be38",
      "needsInterop": true
    },
    "react-icons/fa": {
      "src": "../../react-icons/fa/index.esm.js",
      "file": "react-icons_fa.js",
      "fileHash": "c064e92c",
      "needsInterop": false
    },
    "react-icons/fa6": {
      "src": "../../react-icons/fa6/index.esm.js",
      "file": "react-icons_fa6.js",
      "fileHash": "0e64eca2",
      "needsInterop": false
    },
    "react-router-dom": {
      "src": "../../react-router-dom/dist/index.js",
      "file": "react-router-dom.js",
      "fileHash": "0004d718",
      "needsInterop": false
    },
    "motion/react": {
      "src": "../../motion/dist/es/react.mjs",
      "file": "motion_react.js",
      "fileHash": "42596b33",
      "needsInterop": false
    },
    "@tabler/icons-react": {
      "src": "../../@tabler/icons-react/dist/esm/tabler-icons-react.mjs",
      "file": "@tabler_icons-react.js",
      "fileHash": "14b4db2f",
      "needsInterop": false
    },
    "clsx": {
      "src": "../../clsx/dist/clsx.mjs",
      "file": "clsx.js",
      "fileHash": "87b6d9e4",
      "needsInterop": false
    },
    "tailwind-merge": {
      "src": "../../tailwind-merge/dist/bundle-mjs.mjs",
      "file": "tailwind-merge.js",
      "fileHash": "adee159c",
      "needsInterop": false
    },
    "three": {
      "src": "../../three/build/three.module.js",
      "file": "three.js",
      "fileHash": "f10da6a8",
      "needsInterop": false
    },
    "postprocessing": {
      "src": "../../postprocessing/build/index.js",
      "file": "postprocessing.js",
      "fileHash": "205bd067",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-DQJKJRV5": {
      "file": "chunk-DQJKJRV5.js"
    },
    "chunk-IFCYBMKG": {
      "file": "chunk-IFCYBMKG.js"
    },
    "chunk-6PXSGDAH": {
      "file": "chunk-6PXSGDAH.js"
    },
    "chunk-PJEEZAML": {
      "file": "chunk-PJEEZAML.js"
    },
    "chunk-DRWLMN53": {
      "file": "chunk-DRWLMN53.js"
    },
    "chunk-SJKHQ62W": {
      "file": "chunk-SJKHQ62W.js"
    },
    "chunk-G3PMV62Z": {
      "file": "chunk-G3PMV62Z.js"
    }
  }
}